/*
Theme Name: Bixbang Child
Theme URI: http://dev.joomexp.com/wordpress/bixbang/
Template: bixbang
Author: RedExp
Author URI: http://themeforest.net/user/RedExp
Description: The 2019 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,translation-ready
Version: 1.0.4.1553540570
Updated: 2019-03-25 20:02:50

*/
@import url('../bixbang/style.css');

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Black.eot');
    src: url('fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Black.woff2') format('woff2'),
        url('fonts/Gotham-Black.woff') format('woff'),
        url('fonts/Gotham-Black.ttf') format('truetype'),
        url('fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-BlackItalic.eot');
    src: url('fonts/Gotham-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-BlackItalic.woff2') format('woff2'),
        url('fonts/Gotham-BlackItalic.woff') format('woff'),
        url('fonts/Gotham-BlackItalic.ttf') format('truetype'),
        url('fonts/Gotham-BlackItalic.svg#Gotham-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-BoldItalic.eot');
    src: url('fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('fonts/Gotham-BoldItalic.woff') format('woff'),
        url('fonts/Gotham-BoldItalic.ttf') format('truetype'),
        url('fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype'),
        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-BookItalic.eot');
    src: url('fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('fonts/Gotham-BookItalic.woff') format('woff'),
        url('fonts/Gotham-BookItalic.ttf') format('truetype'),
        url('fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Light.eot');
    src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Light.woff2') format('woff2'),
        url('fonts/Gotham-Light.woff') format('woff'),
        url('fonts/Gotham-Light.ttf') format('truetype'),
        url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-LightItalic.eot');
    src: url('fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-LightItalic.woff2') format('woff2'),
        url('fonts/Gotham-LightItalic.woff') format('woff'),
        url('fonts/Gotham-LightItalic.ttf') format('truetype'),
        url('fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

body {font-family: 'Gotham'!important; font-weight:normal!important}

h1, h2, h3, h4, h5, h6  {font-family: 'Gotham'!important; font-weight:bold!important}

.red-header-inner .red-logo a {width:125px!important}

.tp-caption {text-transform:none!important}

.footerlogo img {max-width:125px!important}


.header-ontop .desktop-nav > .menu-item.current-menu-item > a, .header-ontop .desktop-nav > .menu-item.current-menu-ancestor > a, .header-ontop .desktop-nav > .menu-item:hover > a, .header-ontop .desktop-nav > .menu-item:hover > .red-menu-toggle, .mobile-nav .menu-item:hover > a, .desktop-nav .sub-menu .menu-item:hover > a, .mobile-nav .menu-item:hover > .red-menu-toggle, .desktop-nav .sub-menu .menu-item:hover > .red-menu-toggle {
    color: #187eb4!important;}

.heavy {font-family: 'Gotham'!important; font-weight:900!important}
.red-footer *, .red-footer .widget_nav_menu ul li a {color:#303030!important}
.red-footer .widget_nav_menu ul li a:hover {text-decoration:underline!important}
.red-social.large a {font-size:24px}
.txtlight * {color:#fff!important}

a:hover {color:#187eb4!important}
.red-header-atts .red-header-cart:hover .cart_total {background:#187eb4!important}
.loop-products .wc-img-wrap .wc-loop-attrs .woosq-btn:hover, .loop-products .wc-img-wrap .wc-loop-attrs .wooscp-btn:hover, .loop-products .wc-img-wrap .wc-loop-attrs .add_to_cart_button:hover, .loop-products .wc-img-wrap .wc-loop-attrs .button:hover {background:#fff!important; border-color:#fff!important; color:#187eb4!important}
.red-sidebar-area-popup .toggle_close:hover, .red-sidebar-area .toggle_close:hover {color:#187eb4!important}

.open-compare-btn {display:none!important}
.loop-products .wc-img-wrap .wc-loop-attrs .add-to-cart-btn {
	flex: 0 0 calc(100% - 46px)!important;
    width: calc(100% - 46px)!important;}

.loop-products .wc-img-wrap .wc-loop-attrs .add_to_cart_button, .loop-products .wc-img-wrap .wc-loop-attrs .button {font-size:12px!important}

.fs-card>.fs-header-wrap>.fs-register {display:none!important}

.loop-products .wc-img-wrap .wc-loop-attrs .added_to_cart {color:#fff!important}
.woocommerce-widget-layered-nav ul li a.bixbang-filter-color, .active-filters .widget_layered_nav_filters .active_filter-item-list .pa-color-state, .active-filters .widget_layered_nav_filters ul.children .pa-color-state {border:1px solid #303030!important}

.single-product .woocommerce-product-gallery .pimages-thumb .video-feature:hover {color:#fff!important}

.mfp-wrap .mfp-close:hover, .mfp-wrap .mfp-close:focus {color:#187eb4!important}

.red-clients-wrap.layout-1 {border:none!important}
.red-clients-wrap.layout-1 .red-client-item img.client-image {opacity:1!important}

.destacadohome .wpb_wrapper, .destacadohome .wpb_wrapper .red-banner {height:100%!important; margin-bottom:0!important}
.vc_row.vc_column-gap-30>.vc_column_container { padding: 0 15px!important}

.red-blog-wrap .red-blog-item .red-blog-post-content .entry-cats, .red-blog-wrap .red-blog-item .red-blog-post-content .entry-meta {display:none!important}

.header-ontop .desktop-nav > .menu-item.current-menu-ancestor > a, .header-ontop .desktop-nav > .menu-item > a, .header-ontop .desktop-nav > .menu-item > .red-menu-toggle  {color:#fff!important}
body.homecito .red-header-atts .header-icons .header-icon, body.homecito .red-header-atts .header-icons .header-icon a {color:#fff}

.header-sticky .desktop-nav > .menu-item.current-menu-ancestor > a, .header-sticky .desktop-nav > .menu-item > a, .header-sticky .desktop-nav > .menu-item > .red-menu-toggle, .header-sticky .red-header-atts .header-icons .header-icon, .header-sticky .red-header-atts .header-icons .header-icon a {color:#303030!important}


.button {font-family: 'Gotham'!important}


@media (min-width: 992px) {
.productoshome .red-specify-products .product:nth-child(4), .productoshome .red-specify-products .product:nth-child(5), .productoshome .red-specify-products .product:nth-child(6), .products.red-grid.columns-3>div:nth-child(4), .products.red-grid.columns-3>div:nth-child(5), .products.red-grid.columns-3>div:nth-child(6) {margin-bottom:0!important}
.productoshome h5 {font-size:14px!important}
.loop-products .wc-loop-content-wrap {height:40px}
.destacadohome .red-banner {display:block!important}
.destacadohome .red-specify-products {display:none!important}

}

.red-woo-category h4 {margin: 0; line-height: 30px;font-size: 14px;}
ul.product-categories { list-style: none!important;}
ul.product-categories li {font-size:14px; line-height:30px;}

.fraselarga img {max-width:185px!important; margin-bottom:35px!important}
.fraselarga .heading {font-weight:bold!important}

.fraselarga.boxproductodestacado img {max-width:100%!important; margin-bottom:0!important}
.fraselarga.boxproductodestacado {color:#111!important}

.fraselarga.boxproductodestacado a.btn.cms-scroll { background:none!important;
border: 1px solid #187eb4!important;
    padding: 15px 50px!important;
	line-height: 20px!important;
    letter-spacing: 5px!important;
    font-weight: 700!important;
    font-size: 14px!important; color:#111!important; margin-bottom:50px!important}
.fraselarga.boxproductodestacado a.btn.cms-scroll:hover {background:#187eb4!important; color:#fff!important}
.fraselarga.boxproductodestacado .sub-heading {font-weight:normal!important; margin-top:25px!important; margin-bottom:30px!important; font-size:14px!important; letter-spacing:2px!important}
.fraselarga.boxproductodestacado .desccription {font-weight:normal!important; margin-bottom:35px!important; display:none!IMPORTANT}

.fraselarga.boxproductodestacado.midcol .red-heading {max-width:700px!important; margin-left:auto!important; margin-right:0!important}
.fraselarga.boxproductodestacado a.btn.cms-scroll {margin-bottom:45px!important}

.boxcatgrilla>div>div {display:flex; flex-wrap:wrap}
.boxcatgrilla>div>div .red-custom-css {flex:0 0 100%!important; max-width:100%!important}

.boxcatgrilla figcaption {font-size:16px!important; font-weight:bold!important; text-transform:uppercase!important; padding-top:5px!important}
.boxcatgrilla .vc_figure {padding:15px!important}
.boxcatgrilla>div>div>.wpb_single_image {flex:0 0 33.3333%!important; max-width:33.3333%!important} 

	
@media (min-width: 992px) and (max-width: 1200px)  {
	.destacadohome {width:40%!important}
	.productoshome {width:60%!important}
	
}
.rs-fullvideo-cover {background:rgba(0, 0, 0, 0.3)!important}

.red-page-title .red-page-title-text {    font-family: 'Gotham'!important; font-size:30px!important; letter-spacing: -1px;}
	
.single-product .entry-summary .product-title {	
font-family: 'Gotham'!important; font-size:40px
}
#woosq-popup .single-product .entry-summary .product-title {font-size:30px!important}
#woosq-popup .single-product .product .summary.entry-summary .product_meta { display: none!important}
 
.red-page-title-wrapper {padding:45px 0 70px 0!important; margin-bottom:0!important}

h1, h2, h3, h4, h5, h6, body, p, .single-product .entry-summary .product_meta > div, .single-product .entry-summary .single-product-nav .nav-link, .single-product .entry-summary .product-share .share-icon ul li a {color:#303030!important}
.boxfull, .boxfull>.container {max-width:100%}
.boxfull:before, .boxfull:after {display:none!important;}
.boxfull {margin-top:0!important; padding-top:0!important; border:none!important; padding-left:15px!important; padding-right:15px!important}

.videobox {padding:0 0 90px 0!important}

.vc_row.vc_column-gap-30>.vc_column_container.destacadohome  {padding-left:30px!important; padding-right:0!important}



.loop-products .wc-loop-content-wrap .wc-loop-title  {font-size:14px!important; font-weight:bold!important; color:#201815!important}
.loop-products .wc-loop-content-wrap .price {font-weight:300!important; color:#201815!important}




@media (max-width: 992px) {
.videobox .wpb_video_widget .wpb_wrapper {max-width:992px!important; width:100%!important}
.destacadohome .wpb_wrapper, .destacadohome .wpb_wrapper .red-banner {height:auto!important}
.red-banner.style-8 .banner-content { position:relative!important; padding:50px 30px!important}
.productoshome  {margin-top:30px!important}
.red-banner.style-8:hover .banner-content {
	-webkit-transform: translateY(15px)!important;
    -khtml-transform: translateY(15px)!important;
    -moz-transform: translateY(15px)!important;
    -ms-transform: translateY(15px)!important;
    -o-transform: translateY(15px)!important;
    transform: translateY(15px)!important;
}
#red-page-title-wrapper.red-page-title-wrapper {margin-bottom:0!important; padding-bottom:45px!important}
.woocommerce-tabs>.container>.vc_row>.vc_col-sm-4 { width:100%!important; margin-bottom:30px!important}
.woocommerce-tabs>.container>.vc_row>.vc_col-sm-4:last-child { margin-bottom:0px!important}
.single-product .related.products .loop-products .product {
    margin-bottom: 30px!important;
}
.vc_row.vc_column-gap-30>.vc_column_container.destacadohome  {padding-right:30px!important; padding-left:30px!important}
.zoomContainer{display:none!important}

.destacadohome .red-banner {display:none!important}
.destacadohome .red-specify-products {display:block!important}
.destacadohome>div {background:none!important}


.boxcatgrilla {padding-top:20px!important}
.boxcatgrilla:before {
    content: ' ';
    width: 200%;
    height: 1px;
    background: #000;
    display: block;
    left: -50%;
    position: absolute;
	top:40px
}
}
.single-product .related.products:before, .single-product .related.products:after {background-color:#dedede!important}
.single-product .related.products {border-color:#dedede!important}
.single-product .related.products{ padding-left:15px; padding-right:15px}
.w-mobile  {display:none}

@media (max-width: 768px) {
.w-mobile {display:block!important}
.products.red-grid.columns-3>div {width: 50%!important; float:left}

.red-footer .vc_column_container.bordecin>div,.red-footer .footer-top vc_column-inner.sinbordecin>div { margin-bottom:0px!important; }
.red-footer .vc_column_container.bordecin {border-bottom:1px solid #cccccc!important; margin-bottom:15px!important; padding-bottom:15px!important;}

.boxcatgrilla>div>div>.wpb_single_image {flex:0 0 50%!important; max-width:50%!important} 

}
.bixbang-gallery-slider button.slick-prev, .bixbang-gallery-slider button.slick-next {display:none!important}

.single-product .entry-summary .single-color-att {border:1px solid #303030}

.single-product .entry-summary .single-color-att span {color:#777!important}


/*.owl-stage {width:100%!important}*/

.products.red-grid.columns-3>div {
    width: 33.33%;
}
.products.red-grid.columns-3>div {
    margin-bottom: 30px;
}


.red-shop-loop-head>.red-result-count {order:2!important}
.red-shop-loop-head>.red-shop-filter {order:1!important; display:flex!important; justify-content: space-between!important; flex:auto!important}
.red-shop-loop-head>.red-shop-filter .col-switcher {order:2!important} 
.red-shop-loop-head>.red-shop-filter .red-filter-buttons {order:1!important; margin-left:0!important; font-weight:bold!important; margin-right:40px!important} 


@media (max-width: 540px) {
.products.red-grid.columns-3>div {width: 100%!important; float:none!important}

.boxcatgrilla>div>div>.wpb_single_image {flex:0 0 100%!important; max-width:100%!important} 


}

#red-header.header-sticky .red-header-inner .red-logo a {width: 93px!important;}

@media (min-width: 1399px) {
ul.products.columns-5 .product {
    width: 16.6667%!important;
}
.loop-products .wc-loop-content-wrap {
    height: auto;
}
}


.bixbang-gallery-slider>.slick-list>.slick-track>.woocommerce-product-gallery__image>a>img, .thumbnails-slider>.slick-list>.slick-track>a>img {width:100%!important; height:auto!important; aspect-ratio: auto!important}


.woocommerce-product-gallery {display:none}
.zoomWindowContainer>div {width:768px!important; height:768px!important}
.zoomContainer {overflow:hidden!important}

body.single-product .red-main.container-fluid {padding-left:30px!important; padding-right:30px!important}

.hiDesktop {display:none!important}

.red-page-title .red-page-title-text, .red-page-title .red-page-title-text>.title {font-family: 'Gotham'; font-size:35px!important; letter-spacing:0!important; font-weight:bold!important}
.red-breadcrumb-inner {font-family: 'Gotham'; font-size:16px!important; font-weight:normal!important}

.w700 {font-weight:700!important}

rs-bullets {display:none!important}

@media (min-width: 1899px) {

body.single-product main#red-main.container-fluid {max-width:70%; margin-left:auto!important; margin-right:auto!important}
}

.pimages-thumb>.enlarge-popup, .ps-flash, .sku-wrapper{display:none!important}


@media (min-width: 1366px) {
.vc_section.padding-lr-60, .vc_row.padding-lr-60 {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
}

.wpcf7-not-valid-tip, .wpcf7-response-output {color:#187eb4!important}

.red-blog-wrap .red-blog-item.overlay-effect .entry-media > a:before {top:0!important; left:0!important; right:0!important; bottom:0!important}

.single-post .entry-tags-share {display:none!important}
.single-post .entry-content {border:none!important; padding-bottom:0!important}

.bixbang-single-post>.entry-media{display:none!important}

.vc_images_carousel .vc_carousel-control {
	width:50px!important; height:50px!important; line-height:50px!important; margin-top:-25px!important; background-color: rgba(48, 48, 48, 0.7); text-shadow:none!important; color:#fff!important; opacity:1!important}

.vc_images_carousel .vc_carousel-control:hover {
	background-color: rgba(48, 48, 48, 1)!important;
}
.vc_carousel-control *:before {
    font-family: 'Flaticon';
    font-size: 26px;
}

.vc_carousel-control.vc_right .icon-next:before {
    content: "\f114"!important;
    display: block!important;
}
.vc_carousel-control.vc_left .icon-prev:before {
    content: "\f101"!important;
    display: block!important;
}
.single-post .entry-content ul, .single-post .entry-content ol {padding:0!important}

.red-heading h1, .red-heading h2, .red-heading h3, .red-heading h4, .red-heading h5, .red-heading h6 {letter-spacing:-2px}

.vc_images_carousel {width:100%!important; height:auto!important}
.vc_carousel-slideline .vc_item  img {width:100%!important; height:auto!important}

rs-sbg-wrap rs-dotted {opacity:0.35!important}
.notheavy {font-family: 'Gotham'!important; font-weight:600!important; letter-spacing:0!important; max-width:620px!important; margin:auto!important}
.notheavy * {letter-spacing:0!important}


rs-module-wrap#rev_slider_2_1_wrapper>rs-module>rs-slides>rs-slide:after {
    content: ' ';
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    opacity: 0.3;
}

.red-main-nav .sub-menu {background:#187eb4!important}
.red-main-nav .sub-menu a {color:#fff!important}
.red-main-nav .sub-menu a:hover span {color:#000!important}

section.related.products {width: 100%!important}

@media (max-width: 1199px) {
.instagram-item.col-md-4 {
    flex: 0 0 33.3333333333%!important;
    max-width: 33.3333333333%!important;
}
.loop-products .wc-img-wrap .wc-loop-attrs {position:relative!important}

#sb_instagram.sbi_col_6 #sbi_images .sbi_item {width: 33.3333333333%!important;}

.red-main-nav .sub-menu {padding-top:20px!important; padding-bottom:20px!important}

}

@media (max-width: 840px) {
	.red-footer .vc_column_container {width:100%!important; text-align:center!important}
	.red-footer .wpb_single_image.vc_align_left {text-align:center!important}
	
}
@media (max-width: 768px) {
.instagram-item.col-md-4 {
    flex: 0 0 50%!important;
    max-width: 50%!important;
}
#sb_instagram.sbi_col_6 #sbi_images .sbi_item {width: 50%!important;}

.notheavy {max-width:100%!important}

}

footer h2.widgettitle {
    margin: 0;
    line-height: 30px;
    font-size: 14px;
}
.single-product .entry-summary .single-product-nav {top:5px!important}

@media (max-width: 575px) {
.header-ontop .sticky-logo {
    max-width: 93px!important;
}
.single-product .entry-summary .single-product-nav {top:-4px!important}

}
.blockmercado {
border-top: 1px solid #dedede;
    padding-top: 43px;
    margin-top: 50px;
}

#sb_instagram .sbi_follow_btn a {
    background: #000!important;
    color: #fff!important;
	border:1px solid #000!important;
    border-radius: 0!important;
    margin-top: 10px!important; box-shadow: none!important
}
#sb_instagram .sbi_follow_btn a:hover {color:#000!important; background:#fff!important; box-shadow: none!important}

.fs-video.fs-popup .fs-card {max-width:1440px!important}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0!important;
    left: 0% !important;
    width: 100% !important;
    height: 100% !important;
} 


.imgdolby {max-width:280px!important; height:auto!important; margin-left:auto!important; margin-right:auto!important}

.otherover {background:#000!important}
.otherover:hover {color:#000!important; background:none!important}
.red-heading>div.heading>span {display:block!important}
.arcbannermobile {display:none!important}




@media (max-width: 992px) {
	.imgdolby {max-width:200px!important}
	.arcbannermobile {display:block!important}
	.arcbanner {display:none!important}
	.destacadohome .red-specify-products {margin-left:-15px!important; margin-right:-15px!important}
	
.hiDesktop {display:block!important}
.hiMobile {display:none!important}

.bajale {width:100%!important}
.fraselarga.boxproductodestacado.midcol .bajale .red-heading {margin-left: auto!important; margin-right: auto!important;}

.fraselarga.boxproductodestacado .sub-heading {font-size:12px!important}

rs-module-wrap#rev_slider_2_1_wrapper>rs-module>rs-slides>rs-slide:after { opacity:0.5!important}


}

.loop-products .wc-img-wrap .wc-loop-attrs .add_to_cart_button, .loop-products .wc-img-wrap .wc-loop-attrs .button {line-height:45px!important; display: flex!important; justify-content: center!important; align-items: center!important}
.red-header-atts .red-header-cart .cart_total {display: flex!important; justify-content: center!important; align-items: center!important}

.destacadohome .red-specify-products .products.red-grid.columns-3>div {margin-bottom:0!important}


.red-cpt-popup .mfp-content {background:none!important; padding:0!important; max-width:1170px!important; width:auto!important}
.red-cpt-popup .mfp-content img { max-width:100%!important; height:auto!important;}
.mfp-close {top: -44px!important; right: 15px!important; z-index: 9999!important; position: absolute!important; background: #e3e3e3!important}
.popw { display:block;  text-align:center!important; margin-left:auto!important; margin-right:auto!important}
.popv { display:none}

.mfp-wrap .mfp-close:hover, .mfp-wrap .mfp-close:focus {transform: scale(1)!important}

@media screen and (max-width: 992px) and (orientation:landscape) {
.popw { display:block!important; margin-left:auto!important; margin-right:auto!important}
.popv { display:none!important}
.red-cpt-popup .mfp-content img { max-height:80vh!important; width:auto!important; margin:auto!important}
}
@media screen and (min-width: 992px) and (max-width: 1400px) {
/*.red-cpt-popup .mfp-content img {max-width:70%!important}*/
}
@media screen and (max-width: 992px) and (orientation:portrait) {
.popw { display:none!important}
.popv { display:block!important; max-width:100%!important; margin-left:auto!important; margin-right:auto!important}

.mfp-close {
    top: 16px!important;
    right: 15px!important;}

.mfp-content>.red-cpt-popup {max-width: 80%!important; margin: auto!important; padding-top:60px!important; padding-bottom:60px!important; position:relative!important }
.mfp-content>.red-cpt-popup>div {width:100%!important}
.mfp-content>.red-cpt-popup>div>.container {max-width:100%!important; width:100%!important}
}

.single-product .entry-summary table.variations label {margin-right:15px!important}